gravatar for Rob

2 hours ago by

United States

Have you tried conda install salmon=1.3.0, to specifically request the latest version? Sometimes, there are strange package conflicts, and so the other thing you can try is to create a new, blank, environment, and install salmon there.

link

written
2 hours ago
by

Rob4.2k



Source link